@import URL("tablewebdb.css");

<style type="text/css">
<!--
-->
</style>

.couriernormal { COLOR: #000000; FONT-FAMILY: Courier 
New, Courier, mono FONT-SIZE: 8pt; FONT-STYLE: normal; }.urlmusica { COLOR: #FF00CC; 
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic; 
FONT-WEIGHT: bold; TEXT-DECORATION: underline } .criticalinkmusica { COLOR: #FF00CC; 
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: underline 
}.maslinkmusica { COLOR: #FF00CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 8pt; FONT-WEIGHT:bold; TEXT-DECORATION: underline } .titularprincipal 
{ COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline } .titularportada { COLOR: 
black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: 
underline } .tienda { COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline } .fecha 
{ COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
8pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline } .LetraGrande { COLOR: #ffffff; 
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
TEXT-DECORATION: underline } .LetraPequena { COLOR: #000000; FONT-FAMILY: Verdana, 
Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: underline }

.LetraTitulo { color: #000; /*FONT-FAMILY: Arial, Helvetica, sans-serif;*/ font-size: 12px; 
/*FONT-STYLE: italic;*/ font-weight: bold; /*TEXT-DECORATION: underline;*/ }

.LetraCuerpo { color: #000; /*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/ font-size: 10px;; font-style: normal }


.LetraMasInfoNoti { COLOR: #212b8e; FONT-FAMILY: Verdana, 
Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; TEXT-DECORATION: 
none } .LetraMasInfoDepo { COLOR: #159c3e; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; TEXT-DECORATION: none } .LetraMasInfoCine 
{ COLOR: #da3a00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
8pt; FONT-STYLE: italic; TEXT-DECORATION: none } .LetraMasInfoMusi { COLOR: #b34ec0; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: 
italic; TEXT-DECORATION: none } .LetraMasInfoTele { COLOR: #ff8900; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; TEXT-DECORATION: 
none } .LetraMasInfoGent { COLOR: #681802; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; TEXT-DECORATION: none } .LetraMasInfoOcio 
{ COLOR: #611399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
8pt; FONT-STYLE: italic; TEXT-DECORATION: none } .LetraMasInfoTien { COLOR: #a29500; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: 
italic; TEXT-DECORATION: none } .LetraMasInfoJueg { COLOR: #0054ff; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; TEXT-DECORATION: 
none } .LetraPequenaItalica { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic } .LetraRuta { COLOR: #000000; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: 
none } .TdNotiOscuro { BACKGROUND-COLOR: #212b8e; COLOR: #ffffff; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdNotiClaro 
{ BACKGROUND-COLOR: #a6aad2; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdDepoOscuro { BACKGROUND-COLOR: #159c3e; 
COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdDepoClaro { BACKGROUND-COLOR: #a1d7b2; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdCineOscuro 
{ BACKGROUND-COLOR: #da3a00; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdCineClaro { BACKGROUND-COLOR: #f0b099; 
COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdMusiOscuro { BACKGROUND-COLOR: #b34ec0; COLOR: #ffffff; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdMusiClaro 
{ BACKGROUND-COLOR: #e1b8e6; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdTeleOscuro { BACKGROUND-COLOR: #ff8900; 
COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdTeleClaro { BACKGROUND-COLOR: #ffd099; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdGentOscuro 
{ BACKGROUND-COLOR: #0071a2; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdGentClaro { BACKGROUND-COLOR: #99c6da; 
COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdOcioOscuro { BACKGROUND-COLOR: #611399; COLOR: #ffffff; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdOcioClaro 
{ BACKGROUND-COLOR: #c0a1d6; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdTienOscuro { BACKGROUND-COLOR: #a29500; 
COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdTienClaro { BACKGROUND-COLOR: #dad599; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdJuegOscuro 
{ BACKGROUND-COLOR: #0054ff; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; 
FONT-SIZE: 10pt; FONT-WEIGHT: bold } .TdJuegClaro { BACKGROUND-COLOR: #99bbff; 
COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: 
bold } .TdGeneralOscuro { BACKGROUND-COLOR: #dddddd; COLOR: #000000; FONT-FAMILY: 
Arial, Helvetica, sans-serif; FONT-SIZE: 8pt } .TdPlusOscuro { BACKGROUND-COLOR: 
#e2007f; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 
10pt; FONT-WEIGHT: bold } .TdPlusClaro { BACKGROUND-COLOR: #f7b4ca; COLOR: #000000; 
FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold 
} .TdGeneralClaro { BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Arial, 
Helvetica, sans-serif; FONT-SIZE: 8pt } .LetraTituloPeq { COLOR: #000000; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: italic; FONT-WEIGHT: 
normal; TEXT-DECORATION: underline } .LetraCuerpoBlanca { COLOR: #ffffff; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: 
none } .LetraTituloPeqBlanca { COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: 
underline } .LetraLinkCSD { COLOR: #2773B4; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: 
none } .LetraTituloSeccion { font-family: Arial, Helvetica, sans-serif; font-size: 
10pt; color: #FF9900; font-style: normal; font-weight: bold } .LetraCabecera { 
COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 
8pt; TEXT-DECORATION: none } .LetraCabeceraL { COLOR: #ffffff; FONT-FAMILY: Arial, 
Verdana, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: underline } .tipo 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: 
none; }
 .LetraBarralateral {
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
/* --Formulario de las tiendas-- */

#nuevoformtiendas { background-color: #333397; padding: 15px; font-weight: bold; background-image: url(../media/tiendas/realmadrid/esquina_inferior.gif); background-position: bottom right; background-repeat: no-repeat; }
#nuevoformtiendas  p.error{ text-align: center; color: #FF3C3C; font-size: 11px; margin: 10px; }
#nuevoformtiendas form#registro{ background-color: #333397; color: white; }
#nuevoformtiendas form#registro .enviar{ text-align: center; margin: 15px; }
#nuevoformtiendas form#registro .enviar #submit1 { color: black; font-weight: bold; background-color: white; border: 2px solid black; }
#nuevoformtiendas form#registro fieldset.alojacampos .campos{ padding: 5px; text-align: center; }
#nuevoformtiendas form#registro fieldset.alojacampos input{ margin-left: 10px; }
#nuevoformtiendas form#registro fieldset.alojacampos{ border: 1px solid #9696DC; margin-bottom: 10px; font-weight: bold; }


/* Nuevo Pinta Ruta 2004 */

DIV.pintaRuta { margin: 0 0 0 145px; }

DIV.pintaRutaSinMargen DIV.pintaRuta { margin: 0 0 0 0;}

div.alojavideo{
	border: 1px solid #808080;
	padding: 5px;
	background-color: #FBFBFB;
	margin-top: 15px;
}
div.alojavideo img{
	margin-right: 8px;
}
div.alojavideo a{
	color:#1E539F;
	font-weight: bold;
}